Subject: GA-DIGEST V1 #1559
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Sunday, January 19 2003          Volume 01 : Number 1559

----------------------------------------------------------------------

Date: Fri, 17 Jan 2003 22:16:56 -0500 (EST)
From: Joe Baptista <[email-masked]>
Subject: Re: [ga] "Just as ICANN has been transformed into a tyranny"

On Fri, 17 Jan 2003, Andy Gardner wrote:

>
> http://www.a-clue.com/archive/03/cl030120.htm
>
> "First, this treaty is being pressed without the will of the people,
> without the people even being consulted. Just as ICANN has been transformed
> into a tyranny, controlled by distant governments and mega-corporations, so
> this new cyber-law will be forced on us. And control of its administration
> will lie in local courts, subject to local bigotries. Democracy, liberty,
> and basic human freedom are not even being considered. It's the rule of the
> strong over the majority."

Nonsense and jibberish.  It's an opportunity for internet users to get an
education and switch to namespace outside icann control.

The only issue here is the user is in control and right now they have no
understanding that they have options.  Thats the issue - education.

And icann is only an example of failure which can serve the education
process.

regards
joe baptista

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 18 Jan 2003 06:48:55 -0800 (PST)
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] 'Just as ICANN has been transformed into a tyranny'

Properly done; 
Marketing is education and education is marketing.
e
> 
> On Fri, 17 Jan 2003, Andy Gardner wrote:
> 
>>
>> http://www.a-clue.com/archive/03/cl030120.htm
>>
>> "First, this treaty is being pressed without the will of the people,
>> without the people even being consulted. Just as ICANN has been
>> transformed into a tyranny, controlled by distant governments and
>> mega-corporations, so this new cyber-law will be forced on us. And
>> control of its administration will lie in local courts, subject to
>> local bigotries. Democracy, liberty, and basic human freedom are not
>> even being considered. It's the rule of the strong over the majority."
> 
> Nonsense and jibberish.  It's an opportunity for internet users to get
> an education and switch to namespace outside icann control.
> 
> The only issue here is the user is in control and right now they have
> no understanding that they have options.  Thats the issue - education.
> 
> And icann is only an example of failure which can serve the education
> process.
> 
> regards
> joe baptista
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 18 Jan 2003 14:42:32 -0500
From: Sotiris Sotiropoulos <[email-masked]>
Subject: [ga] Olympic Hymn and my Intellectual Property Rights 1

A couple of years ago I translated the Olympic Hymn by
Costis Palamas from Greek to English.  I thought the
translation was rather good, even had some compliments.
So, I sent the Athens Olympics Organizing Committee a
copy.  I did not hear back from them.  Then, I contacted
the IOC, by roundabout means (their web site technical
administrators) and the IOC did respond fter a few
months.  A Marienne Chappuis from their Legal Department
told me that the IOC was not currently in need of an
updated translation of the Olympic Hymn.  Her exact words
were: "This is in follow-up to your correspondence to the
IOC with respect to the new translation from Greek into
English that you propose for the Olympic Anthem. Please
note that, although the IOC has studied with much interest
your proposal, the IOC still considers that the Official
Translation of the Olympic Anthem is the one that was
adopted in 1957." [I posted her exact initial message to
an academic Classics list:
http://omega.cohums.ohio-state.edu:8080/hyper-lists/classics-l/01-12-01/0366.html
plus I have copies of her messages] Now, when I questioned
her on what criteria the decision had been based, she
repeated herself and didn't provide me with any details.
Well, my translation with full credits can be found online
at: http://fp.gnosis.f9.co.uk/olympics/  (scroll to just
before the bottom of that page or simply click on the
anchor link to the Official Olympic Anthem (Greek &
English)  The person who posted it on that page is
completely unknown to me, I've never met them.  They
borrowed the translation (with my permission) from a web
page I once maintained (but have since taken down for some
unknown reason even to myself).

Interestingly enough (despite the snubs from the IOC and
ATHOC), yesterday, I ACCIDENTLY discovered that the
British Olympic Association is using my translation of the
OLYMPIC HYMN on their web site (and God knows where
else!), but they have NOT included my name as the
translator! nor was I even informed!  To see the poem:
http://www.olympics.org.uk/olympicmovement/olympicmovement.asp
about 2/3 of the way down the page.

One covincing bit of proof that the translation belongs to
me is a forwarded message I sent (signed with a digital
certificate on Aug 7, 2001) which contains a copy of my
original translation and which I subsequently modified
only very slightly (changed the word "of" to "in" and I
removed an "and") but it is recognizably my translation in
its pre-final form. [A copy of the original digitally
certified message containing the poem that I had sent to
the publisher Aristide Caratzas on Aug 21, 2001 regarding
my translation can be viewed at:
https://maillists.uci.edu/mailman/public/mgsa-l/2003-January/001347.html 
The other gentleman, one Leon Leonidou, who had legally
posted my translation to his website with my permission
(mentioned above: http://fp.gnosis.f9.co.uk/olympics/) had
this to say when I sent him an email yesterday apprising
him of the situation:
- ----------------
Dear Sotiris

I had a look at their website and the translation they
have there it is
indeed your translation. I can confirm what happened if I
am asked to do so.
This is unbelievable!!!

Regards
Leon Leonidou
- -----------------

A further example of evidence that it is my translation is
the explanation I gave about my work when questioned about
the translation after I had posted it to the Classics-L
list on Wed Aug 08 2001:
http://omega.cohums.ohio-state.edu:8080/hyper-lists/classics-l/01-09-01/0287.html

Now, yesterday (before I discovered the copyright
violation by the BOA), I got a call from a man who
identified himself as Philip Barker of Sky (Sports)
Television UK.  He was interested in my translation of the
Olympic Hymn, and he asked me why I thought the Hymn had
been kept in obscurity for so many years, between 1896 and
1957 when it was officially adopted by the IOC.  We had a
chat, and when we disconnected, I just chalked it up to
another interested party who had run across my translation
(as it's happened before).  But something tells me that
wasn't a coincidence... this sort of thing never is.

I am truly appalled at the action of the British Olympic
Association vis a vis my translation of the Olympic Hymn.
Most especially when one considers how zealously the
various official Olympic organizations champion the cause
of their so-called "Intellectual Property"...

Plagiarism.  Pure and simple.  Whatever happened to
Olympic ideals and ethics?  What a pity, especially when
all they had to do was ask.  Although, I will admit,
somewhere beneath my righteous and justified indignation
and hurt, I am slightly flattered.  But I'm still VERY
pissed off and offended!

Sincerely,

Sotiris Sotiropoulos

P.S. For posterity's sake, here's another look:

The Olympic Hymn

Ancient immortal spirit, pure father
Of the beautiful, the great and the true,
Descend, appear, and emblaze this place
With the glory of your own earth and sky.

In the race, the grappling, and the toss,
Kindle the impulse in all noble contests,
Crown with the perennial wreath,
And fashion the steely and worthy body.

Plains, mountains, and seas glow in your presence
Like some great clear porphyrous shrine,
And every nation hurries here to your temple
In supplication, ancient immortal spirit.

Costis Palamas (1859-1942)

Translation by: Sotiris Sotiropoulos,
Canada ©2001

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 18 Jan 2003 16:27:40 -0500
From: Sotiris Sotiropoulos <[email-masked]>
Subject: [ga] Olympic Hymn and my Intellectual Property...

A couple of years ago I translated the Olympic Hymn by
Costis Palamas from Greek to English.  I thought the
translation was rather good, even had some compliments.
So, I sent the Athens Olympics Organizing Committee a
copy.  I did not hear back from them.  Then, I contacted
the IOC, by roundabout means (their web site technical
administrators) and the IOC did respond after a few
months.  A Marienne Chappuis from their Legal Department
told me that the IOC was not currently in need of an
updated translation of the Olympic Hymn.  Her exact words
were: "This is in follow-up to your correspondence to the
IOC with respect to the new translation from Greek into
English that you propose for the Olympic Anthem. Please
note that, although the IOC has studied with much interest
your proposal, the IOC still considers that the Official
Translation of the Olympic Anthem is the one that was
adopted in 1957." [I posted her exact initial message to
an academic Classics list:
http://omega.cohums.ohio-state.edu:8080/hyper-lists/classics-l/01-12-01/0366.html
plus I have copies of her messages] Now, when I questioned
her on what criteria the decision had been based, she
repeated herself and didn't provide me with any details.
Well, my translation with full credits can be found online
at: http://fp.gnosis.f9.co.uk/olympics/  (scroll to just
before the bottom of that page or simply click on the
anchor link to the Official Olympic Anthem (Greek &
English)  The person who posted it on that page is
completely unknown to me, I've never met them.  They
borrowed the translation (with my permission) from a web
page I once maintained (but have since taken down for some
unknown reason even to myself).

Interestingly enough (despite the snubs from the IOC and
ATHOC), yesterday, I ACCIDENTLY discovered that the
British Olympic Association is using my translation of the
OLYMPIC HYMN on their web site (and God knows where
else!), but they have NOT included my name as the
translator! nor was I even informed!  To see the poem:
http://www.olympics.org.uk/olympicmovement/olympicmovement.asp
about 2/3 of the way down the page.

One covincing bit of proof that the translation belongs to
me is a forwarded message I sent (signed with a digital
certificate on Aug 7, 2001) which contains a copy of my
original translation and which I subsequently modified
only very slightly (changed the word "of" to "in" and I
removed an "and") but it is recognizably my translation in
its pre-final form. [A copy of the original digitally
certified message containing the poem that I had sent to
the publisher Aristide Caratzas on Aug 21, 2001 regarding
my translation can be viewed at:
https://maillists.uci.edu/mailman/public/mgsa-l/2003-January/001347.html

The other gentleman, one Leon Leonidou, who had legally
posted my translation to his website with my permission
(mentioned above: http://fp.gnosis.f9.co.uk/olympics/) had
this to say when I sent him an email yesterday apprising
him of the situation:
- ----------------
Dear Sotiris

I had a look at their website and the translation they
have there it is
indeed your translation. I can confirm what happened if I
am asked to do so.
This is unbelievable!!!

Regards
Leon Leonidou
- -----------------

A further example of evidence that it is my translation is
the explanation I gave about my work when questioned about
the translation after I had posted it to the Classics-L
list on Wed Aug 08 2001:
http://omega.cohums.ohio-state.edu:8080/hyper-lists/classics-l/01-09-01/0287.html

Now, yesterday (before I discovered the copyright
violation by the BOA), I got a call from a man who
identified himself as Philip Barker of Sky (Sports)
Television UK.  He was interested in my translation of the
Olympic Hymn, and he asked me why I thought the Hymn had
been kept in obscurity for so many years, between 1896 and
1957 when it was officially adopted by the IOC.  We had a
chat, and when we disconnected, I just chalked it up to
another interested party who had run across my translation
(as it's happened before).  But something tells me that
wasn't a coincidence... this sort of thing never is.

I am truly appalled at the action of the British Olympic
Association vis a vis my translation of the Olympic Hymn.
Most especially when one considers how zealously the
various official Olympic organizations champion the cause
of their so-called "Intellectual Property"...

Plagiarism.  Pure and simple.  Whatever happened to
Olympic ideals and ethics?  What a pity, especially when
all they had to do was ask.  Although, I will admit,
somewhere beneath my righteous and justified indignation
and hurt, I am slightly flattered.  But I'm still VERY
pissed off and offended!

Sincerely,

Sotiris Sotiropoulos

P.S. For posterity's sake, here's another look:

The Olympic Hymn

Ancient immortal spirit, pure father
Of the beautiful, the great and the true,
Descend, appear, and emblaze this place
With the glory of your own earth and sky.

In the race, the grappling, and the toss,
Kindle the impulse in all noble contests,
Crown with the perennial wreath,
And fashion the steely and worthy body.

Plains, mountains, and seas glow in your presence
Like some great clear porphyrous shrine,
And every nation hurries here to your temple
In supplication, ancient immortal spirit.

Costis Palamas (1859-1942)

Translation by: Sotiris Sotiropoulos,
Canada ©2001
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 18 Jan 2003 19:45:11 -0500
From: Sotiris Sotiropoulos <[email-masked]>
Subject: [ga] IOC Olympic Hymn Search Results

A search in Google for the terms "IOC Olmpic Hymn" brings
about the following number one ranking result:
http://www.olympics.org.uk/olympicmovement/olympicmovement.asp

Try it at http://google.com

Also, at Altavista, the number two spot for a search on
the exact same terms goes to (you guessed it!):
http://www.olympics.org.uk/olympicmovement/olympicmovement.asp

Number 7 spot at Overture.com and  number 1 at yahoo.com.

Results may vary slightly for others, but I'm thinking
it's pretty constant.

Sotiris Sotiropoulos

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 19 Jan 2003 07:04:57 -0000
From: "Richard Henderson" <[email-masked]>
Subject: [ga] Would Michael Palage care to answer this one?

This is a multi-part message in MIME format.

- ------=_NextPart_000_0004_01C2BF89.135ECD40
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Help

If Registrar R217 (who submitted the second shortest list in the .biz2B =
and got 6 registrations) is ATech / A Technology Company, Inc...=20
then there is a strong link with Michael Palage of Afilias, and I =
suspect that this list was closed to the public so that its own owners =
could benefit...

The practice of some registrars in submitting deliberately short lists =
to "queue-jump" in Landrush situations was demonstrated very clearly in =
.biz2B and .info LR2. The shorter your list, the sooner your name came =
up in the round-robin process. Some registrars like Signature Domains =
appear to have applied for a tiny number of domains just for themselves, =
to play the system. I believe Jason Hendeles was involved in the same =
thing.

Jason Hendeles is Founder/CEO of ATech Registrars
Jason Hendeles is Founder/CEO of ICM Registry Inc=20

Michael Palage of Afilias is/was linked to ICM as their Chief Policy =
Officer. He has confirmed this in his "Disclosure" in the Registrars =
Mailing List in December 2001.

ICM may have been hoping to run a new .XXX registry and gained =
adult.info in LR2, using their co-company ATech Registrars=20

This means that ATech submitted a tiny list (to gain advantage) and =
submitted this application for its own co-company and co-owner=20

WHOIS details - showing Jason's e-mail:=20

Domain ID:  D2264928-LRMS =20
Domain Name:  ADULT.INFO =20
Created On:  13-Jul-2002 19:16:49 UTC =20
Expiration Date:  13-Jul-2004 19:16:49 UTC =20
Sponsoring Registrar:  A Technology Company dba Namesystem.com =
(R217-LRMS) =20
Status:  HOLD =20
Status:  OK =20
Registrant ID:  C2355539-LRMS =20
Registrant Name:  Cadomain RegistrY Inc =20
Registrant Organization:  Cadomain Registry, Inc =20
Registrant Street1:  130 Adelaide Street West =20
Registrant Street2:  Suit 2500 =20
Registrant City:  Toronto =20
Registrant State/Province:  Ontario =20
Registrant Postal Code:  M4H 2M2 =20
Registrant Country:  CA =20
Registrant Phone:  +1.4168681080 =20
Registrant Email:  [email-masked] =20
Admin ID:  C2355554-LRMS =20
Admin Name:  A Technology Company Inc =20
Admin Organization:  A Technology Company Inc =20
Admin Street1:  3 Hawthorn Gardens =20
Admin City:  Toronto =20
Admin State/Province:  Ontario =20
Admin Postal Code:  M4W 1P =20
Admin Country:  CA =20
Admin Phone:  +1.4169293695 =20
Admin Email:  [email-masked] =20
Billing ID:  C2355554-LRMS =20
Billing Name:  A Technology Company Inc =20
Billing Organization:  A Technology Company Inc =20
Billing Street1:  3 Hawthorn Gardens =20
Billing City:  Toronto =20
Billing State/Province:  Ontario =20
Billing Postal Code:  M4W 1P =20
Billing Country:  CA =20
Billing Phone:  +1.4169293695 =20
Billing Email:  [email-masked] =20
Tech ID:  C2355554-LRMS =20
Tech Name:  A Technology Company Inc =20
Tech Organization:  A Technology Company Inc =20
Tech Street1:  3 Hawthorn Gardens =20
Tech City:  Toronto =20
Tech State/Province:  Ontario =20
Tech Postal Code:  M4W 1P =20
Tech Country:  CA =20
Tech Phone:  +1.4169293695 =20
Tech Email:  [email-masked]=20

Who are Cadomain Registry?=20

I found this, also run, it seems by Jason Hendeles:=20

#N .cadomain.ca
#S .CA Domain;
#O Cadomain Registry, Inc.
#C Jason Hendeles
#E [email-masked]
#T +1 416 410 3091
#P Cadomain Registry, Inc., 23 McKayfield Road, Toronto, Ontario, M4J =
4P6
#R Automatically generated from a .CA domain registration form
#W [email-masked] (UUCP Liaison); Wed Sep  1 03:55:28 -0400 =
1999
#
# cadomain.ca is a For-Profit Corporation, Federally Incorporated
#
# Domain Registration Services, Certificate of Incorporation
# 365132-1
#
# received: Tue, 24 Aug 1999 20:00:00 -0400
# approved: Tue, 31 Aug 1999 20:00:00 -0400
#=20

Ref/ URL: http://www.cs.toronto.edu/pub/path/u.can.87=20

And the Dotpower.com in Jason Hendeles e-mail here?
Well, you find it through the WHOIS, which identifies =
[email-masked] as Jason Hendeles:=20

Domain Name: DOTPOWER.COM
   Registrar: A TECHNOLOGY COMPANY, INC. D/B/A NAMESYSTEM.COM
   Whois Server: whois.namesystem.com
   Referral URL: http://www.NameSystem.com
   Name Server: NS1.VRX.NET
   Name Server: NS2.VRX.NET
   Updated Date: 09-apr-2002=20

Domain Name: dotpower.com=20

Registrant:
  A Technology Company, Inc.  [email-masked]
  23 McKayfield Road
  Toronto, Ontario  M4J 4P6
  CA
  Phone: 416-485-3888
  FAX: 416-485-6195=20

Administrative Contact:
  Hendeles, Jason  [email-masked]
  A Technology Company, Inc.
  53 McKayfield Road
  Toronto, Ontario  M4J 4P6
  CA
  Phone: 416-485-3888
  FAX: 416-485-6195=20

Technical Contact:
  Hendeles, Jason  [email-masked]
  A Technology Company, Inc.
  53 McKayfield Road
  Toronto, Ontario  M4J 4P6
  CA
  Phone: 416-485-3888
  FAX: 416-485-6195=20

Billing Contact:
  Hendeles, Jason  [email-masked]=20
  A Technology Company, Inc.
  53 McKayfield Road
  Toronto, Ontario  M4J 4P6
  CA
  Phone: 416-485-3888
  FAX: 416-485-6195=20

Record created: 1998-12-03 00:00:00
Record expires: 2006-12-02 00:00:00=20

Domain name servers:=20

  ns1.isdi.com     204.107.85.2=20
  ns2.isdi.com     204.107.85.100=20

* * * * * * * * * * *=20

So my question:=20

Should a Registrar like ATech submit a tiny list and try to get names =
for itself?=20

Is this conduct an indication of standards we can expect from =
ICMRegistry if it ever got a .XXX registry? Was Michael Palage aware how =
they set out to get adult.info? Does he condone the practice of =
Registrars using their "lists" in landrush situations to serve their own =
interests rather than the public's?

And why should the general public lose their fair chance to certain =
names, just because registrars choose to take advantage of their =
privilege and trusted positions?=20

Is this a fair and equal way to distribute the DNS?

- ------=_NextPart_000_0004_01C2BF89.135ECD40
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD><TITLE>Help</TITLE>
<META content=3D"text/html; charset=3Diso-8859-1" =
http-equiv=3DContent-Type><BASE=20
href=3Dfile://C:\WINDOWS\>
<META content=3D"MSHTML 5.00.2614.3500" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT face=3D"" size=3D+0></FONT>&nbsp;</DIV>
<DIV><FONT face=3D"" size=3D+0></FONT>&nbsp;</DIV>
<DIV><FONT face=3D"" size=3D+0>If Registrar R217 (who submitted the =
second shortest=20
list in the .biz2B and got 6 registrations) is ATech / A Technology =
Company,=20
Inc... </DIV>
<P>then there is a strong link with Michael Palage of Afilias, =
and&nbsp;I=20
suspect that this list was closed to the public so that its own owners =
could=20
benefit...
<P>The practice of some registrars in submitting deliberately short =
lists to=20
"queue-jump" in Landrush situations was demonstrated very clearly in =
.biz2B and=20
.info LR2. The shorter your list, the sooner your name came up in the=20
round-robin process. Some registrars like Signature Domains appear to =
have=20
applied for a tiny number of domains just for themselves, to play the =
system. I=20
believe Jason Hendeles was involved in the same thing.
<P>Jason Hendeles is Founder/CEO of ATech Registrars<BR>Jason Hendeles =
is=20
Founder/CEO of ICM Registry Inc=20
<P>Michael Palage of Afilias is/was linked to ICM as their Chief Policy =
Officer.=20
He has confirmed this in his "Disclosure" in the Registrars Mailing List =
in=20
December 2001.
<P>ICM&nbsp;may have been hoping to run&nbsp;a new .XXX registry and =
gained=20
adult.info in LR2, using their co-company ATech Registrars=20
<P>This means that ATech submitted a tiny list (to gain advantage) and =
submitted=20
this application for its own co-company and co-owner=20
<P>WHOIS details - showing Jason's e-mail:=20
<P>Domain ID:&nbsp; D2264928-LRMS&nbsp; <BR>Domain Name:&nbsp; =
ADULT.INFO&nbsp;=20
<BR>Created On:&nbsp; 13-Jul-2002 19:16:49 UTC&nbsp; <BR>Expiration =
Date:&nbsp;=20
13-Jul-2004 19:16:49 UTC&nbsp; <BR>Sponsoring Registrar:&nbsp; A =
Technology=20
Company dba Namesystem.com (R217-LRMS)&nbsp; <BR>Status:&nbsp; =
HOLD&nbsp;=20
<BR>Status:&nbsp; OK&nbsp; <BR>Registrant ID:&nbsp; C2355539-LRMS&nbsp;=20
<BR>Registrant Name:&nbsp; Cadomain RegistrY Inc&nbsp; <BR>Registrant=20
Organization:&nbsp; Cadomain Registry, Inc&nbsp; <BR>Registrant =
Street1:&nbsp;=20
130 Adelaide Street West&nbsp; <BR>Registrant Street2:&nbsp; Suit =
2500&nbsp;=20
<BR>Registrant City:&nbsp; Toronto&nbsp; <BR>Registrant =
State/Province:&nbsp;=20
Ontario&nbsp; <BR>Registrant Postal Code:&nbsp; M4H 2M2&nbsp; =
<BR>Registrant=20
Country:&nbsp; CA&nbsp; <BR>Registrant Phone:&nbsp; +1.4168681080&nbsp;=20
<BR>Registrant Email:&nbsp; [email-masked]&nbsp; <BR>Admin =
ID:&nbsp;=20
C2355554-LRMS&nbsp; <BR>Admin Name:&nbsp; A Technology Company Inc&nbsp; =

<BR>Admin Organization:&nbsp; A Technology Company Inc&nbsp; <BR>Admin=20
Street1:&nbsp; 3 Hawthorn Gardens&nbsp; <BR>Admin City:&nbsp; =
Toronto&nbsp;=20
<BR>Admin State/Province:&nbsp; Ontario&nbsp; <BR>Admin Postal =
Code:&nbsp; M4W=20
1P&nbsp; <BR>Admin Country:&nbsp; CA&nbsp; <BR>Admin Phone:&nbsp;=20
+1.4169293695&nbsp; <BR>Admin Email:&nbsp; [email-masked]&nbsp;=20
<BR>Billing ID:&nbsp; C2355554-LRMS&nbsp; <BR>Billing Name:&nbsp; A =
Technology=20
Company Inc&nbsp; <BR>Billing Organization:&nbsp; A Technology Company =
Inc&nbsp;=20
<BR>Billing Street1:&nbsp; 3 Hawthorn Gardens&nbsp; <BR>Billing =
City:&nbsp;=20
Toronto&nbsp; <BR>Billing State/Province:&nbsp; Ontario&nbsp; =
<BR>Billing Postal=20
Code:&nbsp; M4W 1P&nbsp; <BR>Billing Country:&nbsp; CA&nbsp; <BR>Billing =

Phone:&nbsp; +1.4169293695&nbsp; <BR>Billing Email:&nbsp;=20
[email-masked]&nbsp; <BR>Tech ID:&nbsp; C2355554-LRMS&nbsp; =
<BR>Tech=20
Name:&nbsp; A Technology Company Inc&nbsp; <BR>Tech Organization:&nbsp; =
A=20
Technology Company Inc&nbsp; <BR>Tech Street1:&nbsp; 3 Hawthorn =
Gardens&nbsp;=20
<BR>Tech City:&nbsp; Toronto&nbsp; <BR>Tech State/Province:&nbsp; =
Ontario&nbsp;=20
<BR>Tech Postal Code:&nbsp; M4W 1P&nbsp; <BR>Tech Country:&nbsp; =
CA&nbsp;=20
<BR>Tech Phone:&nbsp; +1.4169293695&nbsp; <BR>Tech Email:&nbsp;=20
[email-masked]=20
<P>Who are Cadomain Registry?=20
<P>I found this, also run, it seems by Jason Hendeles:=20
<P>#N .cadomain.ca<BR>#S .CA Domain;<BR>#O Cadomain Registry, Inc.<BR>#C =
Jason=20
Hendeles<BR>#E [email-masked]<BR>#T +1 416 410 3091<BR>#P Cadomain =
Registry,=20
Inc., 23 McKayfield Road, Toronto, Ontario, M4J 4P6<BR>#R Automatically=20
generated from a .CA domain registration form<BR>#W =
[email-masked]=20
(UUCP Liaison); Wed Sep&nbsp; 1 03:55:28 -0400 1999<BR>#<BR># =
cadomain.ca is a=20
For-Profit Corporation, Federally Incorporated<BR>#<BR># Domain =
Registration=20
Services, Certificate of Incorporation<BR># 365132-1<BR>#<BR># received: =
Tue, 24=20
Aug 1999 20:00:00 -0400<BR># approved: Tue, 31 Aug 1999 20:00:00 =
- -0400<BR>#=20
<P>Ref/ URL: http://www.cs.toronto.edu/pub/path/u.can.87=20
<P>And the Dotpower.com in Jason Hendeles e-mail here?<BR>Well, you find =
it=20
through the WHOIS, which identifies [email-masked] as Jason =
Hendeles:=20
<P>Domain Name: DOTPOWER.COM<BR>&nbsp;&nbsp; Registrar: A TECHNOLOGY =
COMPANY,=20
INC. D/B/A NAMESYSTEM.COM<BR>&nbsp;&nbsp; Whois Server:=20
whois.namesystem.com<BR>&nbsp;&nbsp; Referral URL:=20
http://www.NameSystem.com<BR>&nbsp;&nbsp; Name Server:=20
NS1.VRX.NET<BR>&nbsp;&nbsp; Name Server: NS2.VRX.NET<BR>&nbsp;&nbsp; =
Updated=20
Date: 09-apr-2002=20
<P><BR>Domain Name: dotpower.com=20
<P>Registrant:<BR>&nbsp; A Technology Company, Inc.&nbsp;=20
[email-masked]<BR>&nbsp; 23 McKayfield Road<BR>&nbsp; Toronto,=20
Ontario&nbsp; M4J 4P6<BR>&nbsp; CA<BR>&nbsp; Phone: =
416-485-3888<BR>&nbsp; FAX:=20
416-485-6195=20
<P>Administrative Contact:<BR>&nbsp; Hendeles, Jason&nbsp;=20
[email-masked]<BR>&nbsp; A Technology Company, Inc.<BR>&nbsp; 53=20
McKayfield Road<BR>&nbsp; Toronto, Ontario&nbsp; M4J 4P6<BR>&nbsp; =
CA<BR>&nbsp;=20
Phone: 416-485-3888<BR>&nbsp; FAX: 416-485-6195=20
<P>Technical Contact:<BR>&nbsp; Hendeles, Jason&nbsp;=20
[email-masked]<BR>&nbsp; A Technology Company, Inc.<BR>&nbsp; 53=20
McKayfield Road<BR>&nbsp; Toronto, Ontario&nbsp; M4J 4P6<BR>&nbsp; =
CA<BR>&nbsp;=20
Phone: 416-485-3888<BR>&nbsp; FAX: 416-485-6195=20
<P>Billing Contact:<BR>&nbsp; Hendeles, Jason&nbsp; =
[email-masked]=20
<BR>&nbsp; A Technology Company, Inc.<BR>&nbsp; 53 McKayfield =
Road<BR>&nbsp;=20
Toronto, Ontario&nbsp; M4J 4P6<BR>&nbsp; CA<BR>&nbsp; Phone:=20
416-485-3888<BR>&nbsp; FAX: 416-485-6195=20
<P>Record created: 1998-12-03 00:00:00<BR>Record expires: 2006-12-02 =
00:00:00=20
<P>Domain name servers:=20
<P>&nbsp; ns1.isdi.com&nbsp; &nbsp;&nbsp; 204.107.85.2 <BR>&nbsp;=20
ns2.isdi.com&nbsp; &nbsp;&nbsp; 204.107.85.100=20
<P>* * * * * * * * * * *=20
<P>So my question:=20
<P>Should a Registrar like ATech submit a tiny list and try to get names =
for=20
itself?=20
<P>Is this conduct an indication of standards we can expect from =
ICMRegistry if=20
it&nbsp;ever got&nbsp;a .XXX registry? Was Michael Palage aware&nbsp;how =
they=20
set out to get adult.info? Does he condone the practice of Registrars =
using=20
their "lists" in landrush situations to serve their own interests rather =
than=20
the public's?
<P>And why should the general public lose their fair chance to certain =
names,=20
just because registrars choose to take advantage of their privilege and =
trusted=20
positions?=20
<P>Is this a fair and equal way to distribute the =
DNS?</P></FONT></BODY></HTML>

- ------=_NextPart_000_0004_01C2BF89.135ECD40--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1559
*************************